HomeFreeBSD

security/libgpg-error: update to 1.37

Description

security/libgpg-error: update to 1.37

Details

Committed
novelFeb 9 2020, 10:38 AM
Parents
rP525641: Update RUN_DEPENDS for py-castellan 2.0.0 update
Branches
Unknown
Tags
Unknown